{
"$1 of $2 records found":"$1 e-touez $2 enrolladur bet kavet",
"3D Objects":"Ergorennoù 3M",
"Addressee":"Degemerour",
"Afrikaans (Namibia)":"Afrikaneg (Namibia)",
"Afrikaans (South Africa)":"Afrikaneg (Afrika Su)",
"Aka (Congo)":"Akaeg (Kongo)",
"Akan":"Akan",
"Albanian":"Albaneg",
"Amharic":"Amhareg",
"Apatani":"Apatanieg",
"Arabic":"Arabeg",
"Arabic (Algeria)":"Arabeg (Aljeria)",
"Arabic (Bahrain)":"Arabeg (Bahrein)",
"Arabic (Chad)":"Arabeg (Tchad)",
"Arabic (Comoros)":"Arabeg (Komoroz)",
"Arabic (Djibouti)":"Arabeg (Djibouti)",
"Arabic (Egypt)":"Arabeg (Ejipt)",
"Arabic (Eritrea)":"Arabeg (Eritrea)",
"Arabic (Iraq)":"Arabeg (Iraq)",
"Arabic (Israel)":"Arabeg (Israel)",
"Arabic (Jordan)":"Arabeg (Jordania)",
"Arabic (Kuwait)":"Arabeg (Koweit)",
"Arabic (Lebanon)":"Arabeg (Liban)",
"Arabic (Libya)":"Arabeg (Libia)",
"Arabic (Mauritania)":"Arabeg (Maoritania)",
"Arabic (Morocco)":"Arabeg (Maroko)",
"Arabic (Oman)":"Arabeg (Oman)",
"Arabic (Palestine)":"Arabic (Palestin)",
"Arabic (Qatar)":"Arabeg (Katar)",
"Arabic (Saudi Arabia)":"Arabeg (Arabia Saoudat)",
"Arabic (Somalia)":"Arabeg (Somalia)",
"Arabic (Sudan)":"Arabeg (Jordania)",
"Arabic (Syria)":"Arabeg (Siria)",
"Arabic (Tunisia)":"Arabeg (Tunizia)",
"Arabic (UAE)":"Arabeg (SAU)",
"Arabic (Yemen)":"Arabeg (Yemen)",
"Aragonese":"Aragoneg",
"Aranese":"Araneg",
"Arpitan (France)":"Arpitaneg (Bro C'hall)",
"Arpitan (Italy)":"Arpitaneg (Bro Italia)",
"Arpitan (Switzerland)":"Arpitaneg (Bro Suis)",
"Assamese":"Asameg",
"Asturian":"Asturieg",
"Avar":"Avareg",
"Average":"Keitad",
"Azerbaijani Cyrillic":"Azeri (Kirillek)",
"Azerbaijani Latin":"Azeri (Latin)",
"Background":"Drekleur",
"Background objects":"Ergorennoù en drekleur",
"Bafia":"Bafia",
"Bambara":"Bambara",
"Banding cell":"Livadur ar c'helligoù",
"Basic Shapes":"Stummoù diazez",
"Basque":"Euskareg",
"Beembe":"Beembe",
"Bekwel":"Bekwel",
"Belarusian":"Belaruseg",
"Bengali (Bangladesh)":"Bengali (Bangladesh)",
"Bengali (India)":"Bengaleg (India)",
"Bibliography 1":"Levrlennadur 1",
"Bibliography Heading":"Talbenn ul levrlennadur",
"Blank Slide":"Treyonenn diskriv",
"Block Arrows":"Biroù leun",
"Bodo":"Bodo",
"Bosnian":"Bosneg",
"Breton":"Brezhoneg",
"Bulgarian":"Bulgareg",
"Burmese":"Burmeseg",
"Bushi":"Buchi",
"Callouts":"Leadelloù",
"Caption":"Leadell",
"Caption Characters":"Arouezennoù al leadell",
"Catalan":"Katalaneg",
"Catalan (Valencian)":"Katalaneg (Valensia)",
"Centered Text":"Testenn kreizet",
"Chinese (Hong Kong)":"Sinaeg (Hong Kong)",
"Chinese (Macau)":"Sinaeg (Macau)",
"Chinese (Singapore)":"Sinaeg (Singapoura)",
"Chinese (simplified)":"Sinaeg (eeunaet)",
"Chinese (traditional)":"Sinaeg (hengounel)",
"Church Slavic":"Slaveg Iliz",
"Chuvash":"Tchouvach",
"Citation":"Meneg",
"Clear formatting":"Diverkañ ar mentrezhañ",
"Complimentary Close":"Gourc'hemennoù dibenn",
"Connectors":"Kennaskerioù",
"Contents 1":"Taolenn an danvezioù 1",
"Contents 10":"Taolenn an danvezioù 10",
"Contents 2":"Taolenn an danvezioù 2",
"Contents 3":"Taolenn an danvezioù 3",
"Contents 4":"Taolenn an danvezioù 4",
"Contents 5":"Taolenn an danvezioù 5",
"Contents 6":"Taolenn an danvezioù 6",
"Contents 7":"Taolenn an danvezioù 7",
"Contents 8":"Taolenn an danvezioù 8",
"Contents 9":"Taolenn an danvezioù 9",
"Contents Heading":"Talbenn taolenn an danvezioù",
"Coptic":"Kopteg",
"Cornish":"Kerneveureg",
"Count":"Kont",
"CountA":"Kont2",
"Cree, Plains, Latin":"Kreeg, Kompezennoù, Latin",
"Cree, Plains, Syllabics":"Kreeg, Kompezennoù, Silabennek",
"Croatian":"Kroateg",
"Czech":"Tchekeg",
"Danish":"Daneg",
"Default":"Dre ziouer",
"Definition":"Despizadur",
"Dhivehi":"Maldiveg",
"Dibole":"Diboleg",
"Dogri":"Dogri",
"Doondo":"Doondoeg",
"Drawing":"Tresadenn",
"Drop Caps":"Pennletrennoù",
"Dutch (Belgium)":"Nederlandeg (Belgia)",
"Dutch (Netherlands)":"Nederlandeg (Izelvroioù)",
"Dzongkha":"Dzongkhaeg",
"Emphasis":"Kreñvaat",
"Endnote":"Notenn dibenn",
"Endnote Anchor":"Eor an notenn dibenn",
"Endnote Characters":"Arouezenn notenn dibenn",
"English (Australia)":"Saozneg (Aostralia)",
"English (Belize)":"Saozneg (Belize)",
"English (Botswana)":"Saozneg (Botswana)",
"English (Canada)":"Saozneg (Kanada)",
"English (Caribbean)":"Saozneg (Karaiboù)",
"English (Gambia)":"Saozneg (Gambia)",
"English (Ghana)":"Saozneg (Ghana)",
"English (India)":"Saozneg (India)",
"English (Ireland)":"Saozneg (Iwerzhon)",
"English (Jamaica)":"Saozneg (Jamaika)",
"English (Malawi)":"Saozneg (Malawi)",
"English (Mauritius)":"Saozneg (Enez Maoris)",
"English (Namibia)":"Saozneg (Namibia)",
"English (New Zealand)":"Saozneg (Zeland-Nevez)",
"English (Philippines)":"Saozneg (Filipinez)",
"English (South Africa)":"Saozneg (Suafrika)",
"English (Trinidad)":"Saozneg (Trinidad)",
"English (UK)":"Saozneg (Rouantelezh-Unanet)",
"English (USA)":"Saozneg (S.U.A.)",
"English (Zimbabwe)":"Saozneg (Zimbabwe)",
"English, OED spelling (UK)":"Saozneg, reizhskrivañ mod OED (RU)",
"Envelope":"Golo-lizher",
"Erzya":"Erzyaeg",
"Esperanto":"Esperanteg",
"Estonian":"Estoneg",
"Example":"Skouer",
"Faroese":"Faeroeg",
"Fijian":"Fijieg",
"Finnish":"Finneg",
"First Line Indent":"Pukad al linenn gentañ",
"First Page":"Pajenn gentañ",
"First column":"Bann kentañ",
"Flowchart":"Frammlun",
"Footer":"Troad pajenn",
"Footer Left":"Troad pajenn kleiz",
"Footer Right":"Troad pajenn dehou",
"Footnote":"Notenn troad pajenn",
"Footnote Anchor":"Eor an traoñ pajenn",
"Footnote Characters":"Arouezenn notenn an traoñ pajenn",
"Formula":"Reollun",
"Four Slides":"Peder zreyonenn",
"Frame":"Stern",
"Frame Contents":"Endalc'had ar stern",
"French (Belgium)":"Galleg (Belgia)",
"French (Benin)":"Galleg (Benin)",
"French (Burkina Faso)":"Galleg (Burkina Faso)",
"French (Canada)":"Galleg (Kanada)",
"French (Côte d'Ivoire)":"Galleg (aodoù an olifanted)",
"French (France)":"Galleg (Bro C'hall)",
"French (Luxembourg)":"Galleg (Luksembourg)",
"French (Mali)":"Galleg (Mali)",
"French (Mauritius)":"Galleg (Enez Maoris)",
"French (Monaco)":"Galleg (Monako)",
"French (Niger)":"Galleg (Nijer)",
"French (Senegal)":"Galleg (Senegal)",
"French (Switzerland)":"Galleg (Suis)",
"French (Togo)":"Galleg (Togo)",
"Frisian":"Frizeg",
"Friulian":"Friouleg",
"Function Wizard":"Skoazeller ar c'hevreizhennoù",
"Gaelic (Scotland)":"Skoseg",
"Galician":"Galizeg",
"Ganda":"Ganda",
"Gascon":"Gaskoneg",
"Georgian":"Jorjianeg",
"German (Austria)":"Alamaneg (Aostria)",
"German (Belgium)":"Alamaneg (Beljia)",
"German (Germany)":"Alamaneg (Alamagn)",
"German (Liechtenstein)":"Alamaneg (Liechtenstein)",
"German (Luxembourg)":"Alamaneg (Luksembourg)",
"German (Switzerland)":"Alamaneg (Suis)",
"Gikuyu":"Gikouyou",
"Graphics":"Skeudennoù",
"Greek":"Gresianeg",
"Greek, Ancient":"Gresianeg, kozh",
"Guarani (Paraguay)":"Guaranieg (Paraguay)",
"Gujarati":"Gujarateg",
"HTML":"HTML",
"Haitian":"Haitieg",
"Hanging Indent":"Pukad nac'hel",
"Hausa (Ghana)":"Hausa (Ghana)",
"Hausa (Nigeria)":"Hausa (Nigeria)",
"Hawaiian":"Hawaieg",
"Header":"Reollin",
"Header Left":"Reollin kleiz",
"Header Right":"Reollin dehou",
"Heading":"Talbenn",
"Heading 1":"Talbenn 1",
"Heading 10":"Talbenn 10",
"Heading 2":"Talbenn 2",
"Heading 3":"Talbenn 3",
"Heading 4":"Talbenn 4",
"Heading 5":"Talbenn 5",
"Heading 6":"Talbenn 6",
"Heading 7":"Talbenn 7",
"Heading 8":"Talbenn 8",
"Heading 9":"Talbenn 9",
"Heading1":"Talbenn 1",
"Hebrew":"Hebraeg",
"Hiligaynon":"Hiligaynoneg",
"Hindi":"Hindi",
"Horizontal Line":"Linenn a-blaen",
"Hungarian":"Hungareg",
"Icelandic":"Islandeg",
"Illustration":"Skeudennadur",
"Index":"Ibil",
"Index 1":"Ibil 1",
"Index 2":"Ibil 2",
"Index 3":"Ibil 3",
"Index Heading":"Talbenn an ibil",
"Index Link":"Ere an ibil",
"Index Separator":"Kefarz an ibil",
"Indonesian":"Indonezeg",
"Insert":"Enlakaat",
"Interlingua":"Interlingua",
"Interlingue Occidental":"Etreyezh Kornôg",
"Internet Link":"Ere Internet",
"Irish":"Iwerzhoneg",
"Italian (Italy)":"Italianeg (Italia)",
"Italian (Switzerland)":"Italianeg (Suis)",
"Japanese":"Japaneg",
"Kaamba":"Kaambaeg",
"Kabyle Latin":"Kabileg Latin",
"Kalaallisut":"Greunlandeg",
"Kannada":"Kannada",
"Karakalpak Latin":"Karakalpek latin",
"Kashmiri (India)":"Kasmirieg (India)",
"Kashmiri (Kashmir)":"Kasmirieg (Kachemir)",
"Kashubian":"Kashubieg",
"Kazakh":"Kazak",
"KeyID":"Naoudi stokelloù",
"Khanty":"Kantieg",
"Khmer":"Khmer",
"Kinyarwanda (Rwanda)":"Kinyarwanda (Rwanda)",
"Kirghiz":"Kirghiz",
"Komi-Permyak":"Komieg-Permyakeg",
"Komi-Zyrian":"Komieg-Zirianeg",
"Konkani":"Konkani",
"Koongo (Congo)":"Koongoeg (Kongo)",
"Korean (RoK)":"Koreaneg (Republik Korea)",
"Kumyk":"Kumeg",
"Kunyi":"Kunyieg",
"Kurdish, Central (Iran)":"Kurdeg, kreiz (Iran)",
"Kurdish, Central (Iraq)":"Kurdeg, kreiz (Irak)",
"Kurdish, Northern (Syria)":"Kurdeg, Norzh (Siria)",
"Kurdish, Northern (Turkey)":"Kurdeg, Norzh (Turkia)",
"Kurdish, Southern (Iran)":"Kurdeg, Su (Iran)",
"Kurdish, Southern (Iraq)":"Kurdeg, Su (Irak)",
"Kven Finnish":"Finneg mod Kven",
"Kyrgyz (China)":"Kirgizeg (Sina)",
"Labels":"Tikedennoù",
"Ladin":"Ladineg",
"Landscape":"Gweledva",
"Lao":"Laoseg",
"Lari":"Lari",
"Last column":"Bann diwezhañ",
"Latgalian":"Latgalianeg",
"Latin":"Latin",
"Latvian":"Latvieg",
"Left Page":"Pajenn gleiz",
"Lengo":"Lengoeg",
"Limbu":"Limbu",
"Line Numbering":"Niverenniñ al linennoù",
"Lingala":"Lingala",
"List Contents":"Rollad",
"List Heading":"Talbenn roll",
"List Indent":"Pukad ar roll",
"Lithuanian":"Lituaneg",
"Livonian":"Livoneg",
"Lojban":"Lojban",
"Low German":"Alamaneg izel",
"Luxembourgish":"Luksembourgeg",
"Macedonian":"Makedoneg",
"Main Index Entry":"Enankad pennañ an ibil",
"Maithili":"Maithili",
"Malagasy, Plateau":"Malgacheg, Plato",
"Malay (Brunei Darussalam)":"Malayseg (Brunei)",
"Malay (Malaysia)":"Malayseg (Malezia)",
"Malayalam":"Malayalam",
"Maltese":"Malteg",
"Maninkakan, Eastern, Latin":"Maninkakeg, kornôg, latin",
"Manipuri":"Manipuri",
"Maore":"Moureg",
"Maori":"Maorieg",
"Marathi":"Marathi",
"Marginalia":"Notennoù war ar marz",
"Mari, Hill":"Marieg, Krec'hioù",
"Mari, Meadow":"Marieg, Meadow",
"Max":"Uc'hek",
"Mbochi":"Mbochi",
"Min":"Izek",
"Moksha":"Mokchaeg",
"Mongolian Cyrillic":"Mongoliek kirillek",
"Mongolian Mongolian":"Mongolek mongolek",
"Moore":"Moureg",
"N'ko":"N'ko",
"Ndebele, South":"Ndebele (Su)",
"Nenets":"Nenetseg",
"Nepali (India)":"Nepaleg (India)",
"Nepali (Nepal)":"Nepaleg (Nepal)",
"Nganasan":"Nganasaneg",
"Ngungwel":"Ngungweleg",
"Ngäbere":"Ngabereg",
"Nine Slides":"Nav treyonenn",
"Njyem (Congo)":"Njyemeg (Kongo)",
"Nogai":"Nogayeg",
"None (Do not check spelling)":"Tra ebet (na gwiriañ ar reizhskrivadur)",
"Northern Sotho":"Soto an Norzh",
"Norwegian, Bokmål":"Norveveg (Bokmål)",
"Norwegian, Nynorsk":"Norveveg (Nynorsk)",
"Notes":"Notennoù",
"Numbering 1":"Niverenniñ 1",
"Numbering 1 Cont.":"Niverenniñ 1 heuliad",
"Numbering 1 End":"Niverenniñ 1 dibenn",
"Numbering 1 Start":"Niverenniñ 1 deroù",
"Numbering 2":"Niverenniñ 2",
"Numbering 2 Cont.":"Niverenniñ 2 heuliad",
"Numbering 2 End":"Niverenniñ 2 dibenn",
"Numbering 2 Start":"Niverenniñ 2 deroù",
"Numbering 3":"Niverenniñ 3",
"Numbering 3 Cont.":"Niverenniñ 3 heuliad",
"Numbering 3 End":"Niverenniñ 3 dibenn",
"Numbering 3 Start":"Niverenniñ 3 deroù",
"Numbering 4":"Niverenniñ 4",
"Numbering 4 Cont.":"Niverenniñ 4 heuliad",
"Numbering 4 End":"Niverenniñ 4 dibenn",
"Numbering 4 Start":"Niverenniñ 4 deroù",
"Numbering 5":"Niverenniñ 5",
"Numbering 5 Cont.":"Niverenniñ 5 heuliad",
"Numbering 5 End":"Niverenniñ 5 dibenn",
"Numbering 5 Start":"Niverenniñ 5 deroù",
"Numbering Symbols":"Arouezennoù niverenniñ",
"Nyanja":"Nyanjeg",
"OLE":"OLE",
"Object Index 1":"Ibil an ergorennoù 1",
"Object Index Heading":"Talbenn ibil an ergorennoù",
"Object with no fill and no line":"Ergorenn dileun ha dilinenn",
"Object without fill":"Ergorenn hep leuniañ",
"Occitan":"Okitaneg",
"Odia":"Odia",
"Olonets":"Olonetseg",
"One Slide":"Un dreyonenn",
"Oromo":"Oromo",
"Outline":"Steuñv",
"Overwrite":"Flastrañ",
"Page %1 of %2":"Pajenn %1 eus %2",
"Page %1 of %2 (Page %3)":"Pajenn %1 eus %2 (Pajenn %3)",
"Page Number":"Niverenn bajenn",
"Page Setup":"Arventennoù ar bajennad",
"Pali Latin":"Pali Latin",
"Papiamento (Aruba)":"Papiamenteg (Aruba)",
"Papiamento (Bonaire)":"Papiamenteg (Boner)",
"Papiamento (Curaçao)":"Papiamenteg (Kurachao)",
"Papiamentu (Netherlands Antilles)":"Papiamenteg (Antilhoù an Izelvroioù)",
"Persian":"Perseg",
"Pitjantjatjara":"Pitjantjatjaraeg",
"Placeholder":"Erlec'hiad",
"Polish":"Poloneg",
"Portrait":"Poltred",
"Portuguese (Angola)":"Portugaleg (Angola)",
"Portuguese (Brazil)":"Portugaleg (Brazil)",
"Portuguese (Portugal)":"Portugaleg (Portugal)",
"Preformatted Text":"Testenn rakmentrezhet",
"Product":"Aozad",
"Puinave":"Puinaveg",
"Punjabi":"Punjabeg",
"Punu":"Punueg",
"Quechua (Bolivia, North)":"Kechueg (Bolivia, Norzh)",
"Quechua (Bolivia, South)":"kechueg (Bolivia, Su)",
"Quechua (Ecuador)":"Kechua (Ekuador)",
"Quotation":"Arroudenn",
"Quotations":"Arroudenn",
"Report":"Danevell",
"Result":"Disoc'h",
"Result2":"Disoc'h 2",
"Rhaeto-Romance":"Romañcheg",
"Right Page":"Pajenn dehou",
"Romanian (Moldova)":"Romaneg (Moldova)",
"Romanian (Romania)":"Roumaneg (Roumania)",
"Rubies":"Rubyoù",
"Russian":"Rusianeg",
"Rusyn (Slovakia)":"Rusin (Slovakia)",
"Rusyn (Ukraine)":"Rusin (Ukren)",
"Sami, Inari (Finland)":"Samieg, Inari (Finland)",
"Sami, Kildin (Russia)":"Samieg, Kildin (Rusia)",
"Sami, Lule (Norway)":"Samieg, Lule (Norvegia)",
"Sami, Lule (Sweden)":"Samieg, Lule (Sweden)",
"Sami, Northern (Finland)":"Samieg, Hanternoz (Finland)",
"Sami, Northern (Norway)":"Samieg, Hanternoz (Norway)",
"Sami, Northern (Sweden)":"Samieg, Hanternoz (Sweden)",
"Sami, Pite (Sweden)":"Samieg, Pite (Sweden)",
"Sami, Skolt (Finland)":"Samieg, Skolt (Finland)",
"Sami, Southern (Norway)":"Samieg, Kreisteiz (Norway)",
"Sami, Southern (Sweden)":"Samieg, Kreisteiz (Sweden)",
"Sango":"Sangoeg",
"Sanskrit":"Sanskriteg",
"Santali":"Santali",
"Sardinian":"Sardeg",
"Sardinian, Campidanese":"Sardeg, Campidanese",
"Sardinian, Gallurese":"Sardeg, Gallurese",
"Sardinian, Logudorese":"Sardeg, Logudorese",
"Sardinian, Sassarese":"Sardeg, Sassarese",
"Selection count":"Kont an diuzad",
"Sender":"Kasour",
"Serbian Cyrillic (Montenegro)":"Serbeg Kirillek (Montenegro)",
"Serbian Cyrillic (Serbia and Montenegro)":"Serbeg (Kirillek)",
"Serbian Cyrillic (Serbia)":"Serbeg Kirillek (Serbia)",
"Serbian Latin":"Serbeg latin",
"Serbian Latin (Montenegro)":"Serbeg Latin (Montenegro)",
"Serbian Latin (Serbia and Montenegro)":"Serbeg (Latin)",
"Serbian Latin (Serbia)":"Serbeg Latin (Serbia)",
"Sheet %1 of %2":"Follenn %1 eus %2",
"Shuswap":"Shuswap",
"Sidama":"Sidamaeg",
"Signature":"Sinadur",
"Sinhala":"Singhaleg",
"Six Slides":"C'hwec'h treyonenn",
"Slide %1 of %2":"Treyonenn %1 eus %2",
"Slide %1 of %2 (%3)":"Treyonenn %1 eus %2 (%3)",
"Slovak":"Sloveg",
"Slovenian":"Sloveneg",
"Somali":"Somaleg",
"Sorbian, Lower":"Izelsorabeg",
"Sorbian, Upper":"Uhelsorabeg",
"Source Text":"Testenn darzh",
"Southern Sotho":"Soto ar Su",
"Spanish (Argentina)":"Spagnoleg (Arc'hantina)",
"Spanish (Bolivia)":"Spagnoleg (Bolivia)",
"Spanish (Chile)":"Spagnoleg (Chile)",
"Spanish (Colombia)":"Spagnoleg (Kolombia)",
"Spanish (Costa Rica)":"Spagnoleg (Costa Rica)",
"Spanish (Cuba)":"Spagnoleg (Kuba)",
"Spanish (Dom. Rep.)":"Spagnoleg (Republik Dominikan)",
"Spanish (Ecuador)":"Spagnoleg (Ecuador)",
"Spanish (El Salvador)":"Spagnoleg (El Salvador)",
"Spanish (Guatemala)":"Spagnoleg (Guatemala)",
"Spanish (Honduras)":"Spagnoleg (Honduras)",
"Spanish (Mexico)":"Spagnoleg (Mec'hiko)",
"Spanish (Nicaragua)":"Spagnoleg (Nicaragua)",
"Spanish (Panama)":"Spagnoleg (Panama)",
"Spanish (Paraguay)":"Spagnoleg (Paraguay)",
"Spanish (Peru)":"Spagnoleg (Perou)",
"Spanish (Puerto Rico)":"Spagnoleg (Porto Rico)",
"Spanish (Spain)":"Spagnoleg (Spagn)",
"Spanish (Uruguay)":"Spagnoleg (Uruguay)",
"Spanish (Venezuela)":"Spagnoleg (Venezuela)",
"StDev":"Forc'hadrizh",
"Strong Emphasis":"Kreñvaat muioc'h",
"Subtitle":"Isskrid",
"Sum":"Sammad",
"Suundi":"Suundieg",
"Swahili (Kenya)":"Swahili (Kenya)",
"Swahili (Tanzania)":"Swahili (Tanzania)",
"Swazi":"Swazi",
"Swedish (Finland)":"Svedeg (Finland)",
"Swedish (Sweden)":"Svedeg (Sveden)",
"Table":"Taolenn",
"Table Contents":"Taolennad",
"Table Heading":"Talbenn an daolenn",
"Table Index 1":"Ibil an taolennoù 1",
"Table Index Heading":"Talbenn ibil an taolennoù",
"Tagalog":"Tagalog",
"Tahitian":"Tahitianeg",
"Tajik":"Tajik",
"Tamil":"Tamileg",
"Tatar":"Tatar",
"Teke-Eboo":"Teke-Eboo",
"Teke-Ibali":"Teke-Ibali",
"Teke-Kukuya":"Tekeeg-Kukuyaeg",
"Teke-Tyee":"Teke-Tyee",
"Teletype":"Testenn ankenfeuriek",
"Telugu":"Telougou",
"Tetun (Indonesia)":"Tetuneg",
"Tetun (Timor-Leste)":"Tetoun (Timor-ar reter)",
"Text":"Testenn",
"Text Body":"Korf testenn",
"Text Body Indent":"Pukad korf an destenn",
"Thai":"Thai",
"Three Slides":"Teir zreyonenn",
"Tibetan (India)":"Tibeteg (India)",
"Tibetan (PR China)":"Tibetaneg (Sina)",
"Tigrigna (Eritrea)":"Tigrigna (Eritrea)",
"Tigrigna (Ethiopia)":"Tigrigna (Ethiopia)",
"Title":"Titl",
"Title Only":"Titl hepken",
"Title Slide":"Treyonenn-ditl",
"Title and 2 Content":"Titl ha 2 Endalc'had",
"Title, 2 Content and Content":"Titl, 2 Endalc'had hag Endalc'had",
"Title, 2 Content over Content":"Titl, Endalc'had war 2 Endalc'had",
"Title, 4 Content":"Titl, 4 Endalc'had",
"Title, 6 Content":"Titl, 6 Endalc'had",
"Title, Content":"Titl, Endalc'had",
"Title, Content and 2 Content":"Titl, Endalc'had ha 2 Endalc'had",
"Title, Content over Content":"Titl, Endalc'had war Endalc'had",
"Title, Vertical Text":"Titl, testenn a-serzh",
"Title, Vertical Text, Clipart":"Titl, testenn a-serzh, klipart",
"Tok Pisin":"Tok Pisin",
"Total line":"Linenn an hollad",
"Tsaangi":"Tsaangieg",
"Tsonga":"Tsonga",
"Tswana (Botswana)":"Tswana (Botswana)",
"Tswana (South Africa)":"Tswana (Suafrika)",
"Turkish":"Turkeg",
"Turkmen":"Turkmeneg",
"Two Slides":"Div dreyonenn",
"Udmurt":"Udmurt",
"Ukrainian":"Ukraineg",
"Unknown":"Dianav",
"Urdu (India)":"Ourdou (India)",
"Urdu (Pakistan)":"Ourdou (Pakistan)",
"User Entry":"Enankañ an arveriad",
"User Index 1":"Ibil personelaet 1",
"User Index 10":"Ibil personelaet 10",
"User Index 2":"Ibil personelaet 2",
"User Index 3":"Ibil personelaet 3",
"User Index 4":"Ibil personelaet 4",
"User Index 5":"Ibil personelaet 5",
"User Index 6":"Ibil personelaet 6",
"User Index 7":"Ibil personelaet 7",
"User Index 8":"Ibil personelaet 8",
"User Index 9":"Ibil personelaet 9",
"User Index Heading":"Talbenn ibil personelaet",
"Uyghur":"Ouigoureg",
"Uzbek Cyrillic":"Ouzbeg kirillek",
"Uzbek Latin":"Ouzbekeg (Latin)",
"Var":"Arg",
"Variable":"Argemmenn",
"Venda":"Venda",
"Venetian":"Venisiat",
"Veps":"Vepseg",
"Vertical Numbering Symbols":"Arouezioù niverenniñ a-serzh",
"Vertical Title, Text, Chart":"Titl a-serzh, testenn, diervad",
"Vertical Title, Vertical Text":"Titl a-serzh, testenn a-serzh",
"Vietnamese":"Vietnameg",
"Vili":"Vili",
"Visited Internet Link":"Ere Internet gweladennet",
"Võro":"Voroeg",
"Walloon":"Waloneg",
"Watermark":"Rouedigell",
"Welsh":"Kembraeg",
"Xhosa":"Xhosa",
"Yiddish (Israel)":"Yiddish (Israel)",
"Yiddish (USA)":"Yiddish (SUA)",
"Yombe (Congo)":"Yombeg (Kongo)",
"Yoruba":"Yorouba",
"Zulu":"Zouloueg",
"[None]":"[Tra ebet]",
"Éwé":"Éwé"
}
